@charset "UTF-8";

/*--------------------------------------------------------------------
common
cssの初期化
--------------------------------------------------------------------*/

html, body {
	margin: 0;
	padding: 0;
	font-size: 100%;
	height: 100%;
}
h1, h2, h3, h4, h5, h6, address, div, blockquote, p, pre, ul, ol, li, dl, dt, dd, hr {
	font-family: Arial, Roboto, Verdana, "Droid Sans", "メイリオ", Meiryo, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	background-image: url(../../img/space.gif);
}
table, caption, th, td {
	font-family: Arial, Roboto, Verdana, "Droid Sans", "メイリオ", Meiryo, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	background-image: url(../../img/space.gif);
}
span, em, strong, dfn, code, samp, kbd, var, cite, abbr, acronym, sub,
sup, q, br, ins, del, a, img, object, iframe {
	font-family: Arial, Roboto, Verdana, "Droid Sans", "メイリオ", Meiryo, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: inherit;
	font-size: 100%;
	background-image: url(../../img/space.gif);
}
a {
	outline: none;
	text-decoration: none;
	color: #2a2b2b;
}
a:hover {
	text-decoration: underline;
	color: #666;
}
a:hover img {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
img { vertical-align: bottom; }
* table tr td:after {
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
	content: "";
	overflow: hidden;
}
.Clear { clear: both; }
.SpNo { display: none; }

/*--------------------------------------------------------------------
common
ページ共通部分
--------------------------------------------------------------------*/

/*------------body---------------------------------------------------------------*/
html {
	height: 100%;
}
body {
	width: 100%;
	height: 100%;
	background-color: #fff;
	line-height: 1.6;
	font-size: 14px;
	color: #2a2b2b;
}

/*IE6・7用*/
*body { overflow: auto; }

div#PageTop a {
	display: block;
	width: 30px;
	height: 30px;
	background: url(../../img/pagetop.png) no-repeat left top;
	position: fixed;
	bottom: 1%;
	right: 1%;
	overflow: hidden;
	line-height: 0;
	font-size: 0;
	z-index: 200;
}


/*------------SpMenu---------------------------------------------------------------*/
div#SpMenu {
	width: 100%;
	height: 45px;
	padding-top: 5px;
	background: #008017;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	cursor: pointer;
}
div#SpMenu button {
	display: block;
	width: 115px;
	height: 40px;
	margin: 0 10px;
	padding: 0;
	border: 0 none;
	background: url(../../img/sp/sp_menu.png) no-repeat left center;
	line-height: 0;
	text-indent: -99999px;
	overflow: hidden;
	font-size: 0;
	cursor: pointer;
}


/*------------SideMenu---------------------------------------------------------------*/
#SideMenu{
	background: #008017;
	box-shadow: 0px 0 10px rgba(0,0,0,0.9) inset;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.9) inset;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.9) inset;
}
#SideMenu h2{
	width: 100%;
	height: 150px;
	margin: 0 auto 10xp;
	padding: 15px 0;
	background: #fff url(../../img/sp/header_logo.png) no-repeat center center;
	background-size: 90%;
	line-height: 0;
	text-indent: -99999px;
	overflow: hidden;
	font-size: 0;
}
#SideMenu ul li { border-top: 1px hidden; }
#SideMenu ul {
	width: 100%;
	height: 100%;
	list-style: none;
}
#SideMenu ul li a {
	display: block;
	padding: 1.2em 0.3em 1.2em 1em;
	border-bottom: 1px solid rgba(42,42,42,1);
	box-shadow: 0px 1px 1px -1px rgba(156,156,156,1);
	-webkit-box-shadow: 0 1px 1px -1px rgba(156,156,156,1);
	-moz-box-shadow: 0 1px 1px -1px rgba(156,156,156,1);
	line-height: 1.2;
	color: #fff;
}
#SideMenu ul li ul li a {
	padding-left: 2.5em;
	text-indent: -1em;
}
#SideMenu ul li ul li ul li a {
	padding-left: 3.5em;
	text-indent: -1em;
}
#SideMenu ul li a:before { content: "■ "; }
#SideMenu ul li ul li a:before { content: "・"; }
#SideMenu ul li ul li ul li a:before { content: "－"; }
#SideMenu ul li a:hover {
	background: rgba(255,255,255,0.4);
	text-decoration: none;
}


/*------------Container---------------------------------------------------------------*/
div#InContainer {
	width: 100%;
	height: 100%;
	margin-top: 50px;
	background-image: url(../../img/title_bg02.png) , url(../../img/title_bg.jpg) , url(../../img/title_bg.gif);
	background-repeat: no-repeat , no-repeat , repeat-x;
	background-position: center top , center top , left top;
	background-color: #fff;
	position: absolute;
	top: 0;
	z-index: 0;
}


/*------------Header---------------------------------------------------------------*/
/*------------InHeader------------------------------------------------------------*/
div#InHeader { display: none; }

/*------------LogoCont------------------------------------------------------------*/
div#LogoCont {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 15px;
	overflow: hidden;
}
/*------------Logo------------------------------------*/
div#LogoCont div#Logo {
	width: 100%;
}
div#LogoCont div#Logo a {
	display: block;
	height: 160px;
	background: url(../../img/sp/header_logo.png) no-repeat center top;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}

/*------------Title------------------------------------*/
div#LogoCont div#HTel {
	width: 205px;
	margin: 0 auto;
}
div#LogoCont div#HTel p,
div#LogoCont div#HTel dl dt { display: none; }
div#LogoCont div#HTel dl dd span,
div#LogoCont div#HTel dl dd a {
	display: block;
	height: 54px;
	background: url(../../img/header_tel.png) no-repeat left top;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}

/*------------Global------------------------------------------------------------*/
div#Global { 
	width: 100%;
	height: 20px;
	background: url(../../img/pc/global_bg.png) repeat-x center bottom;
}
div#Global * { display: none; }

/*------------Pan------------------------------------------------------------*/
div#Pan {
	width: 100%;
	margin: 15px auto 40px;
	padding: 0;
	background: rgba(140, 220, 0, 0.5);
}
div#Pan ul {
	width: 94%;
	margin: 0 auto;
	padding: 0.45em 0 0.45em;
	list-style: none;
	line-height: 1.25;
}
div#Pan ul li {
	display: inline;
	font-size: 85.71428571428571%;
}
div#Pan ul li:nth-child(1) {
	padding-left: 22px;
	background: url(../../img/home.png) no-repeat left center;
}
div#Pan ul li a { color: #008017; }
div#Pan ul li:after { content: " > "; }
div#Pan ul li:nth-last-of-type(1):after { content: ""; }

/*------------Title------------------------------------------------------------*/
div#Title {
	width: 100%;
	margin-bottom: 45px;
}
div#Title h2 {
	height: 38px;
	background-repeat: no-repeat;
	background-position: center center;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}

/*------------Contents---------------------------------------------------------------*/
div#Contents {
	width: 100%;
	overflow: hidden;
}

/*------------Wrap------------------------------------------------------------*/
div#Wrap {
	width: 96%;
	margin: 0 auto;
	padding: 0 0 80px;
	overflow: hidden;
}

/*------------Main------------------------------------------------------------*/
div#Main {
	width: 100%;
	overflow: hidden;
}
div.InBox {
	width: 100%;
	margin-bottom: 60px;
	padding-bottom: 60px;
	border-bottom: 1px dashed #bfbfbf;
	overflow: hidden;
}
section:nth-last-of-type(1) div.InBox { margin-bottom: 0; }
div.Inner {
	width: 96%;
	margin: 0 auto 30px;
	overflow: hidden;
}
div.Inner:nth-last-of-type(1) { margin-bottom: 0; }
div.InBox h3 {
	margin-bottom: 30px;
	padding: 0 10px 15px;
	background: url(../../img/line01.gif) repeat-x left bottom;
	line-height: 1.2;
	font-size: 214.2857142857143%;
}
div.InBox h4 {
	margin-bottom: 20px;
	padding: 0 10px 10px;
	background: url(../../img/line02.gif) no-repeat left bottom;
	line-height: 1.2;
	font-size: 185.7142857142857%;
	color: #008017;
}

/*------------TopNav------------*/
div#TopNav {
	width: 90%;
	margin: 0 auto 50px;
}
div#TopNav ul {
	width: 100%;
	list-style: none;
	overflow: hidden;
}
div#TopNav ul li {
	width: 100%;
	margin-bottom: 5px;
}
div#TopNav ul li:nth-last-of-type(1) { margin-bottom: 0; }
div#TopNav ul li a {
	display: block;
	padding: 0.15em 20px;
	background: #f7751e url(../../img/top_nav_arrow.png) no-repeat right center;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	text-align: center;
	font-size: 128.5714285714286%;
	color: #fff;
	transition: opacity .3s;
}
div#TopNav ul li a:hover {
	text-decoration: none;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}


/*------------Footer---------------------------------------------------------------*/
div#Footer {
	padding: 20px 0 0;
	background: #f4f4f4;
	font-size: 85.71428571428571%;
}
div#Footer address {
	width: 100%;
	padding: 5px 0 60px;
	text-align: center;
}
/*------------InFooter------------------------*/
div#InFooter {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}
/*------------FooterMenu------------------------*/
div#FooterMenu { display: none; }
/*------------FooterAdd------------------------*/
div#FooterAdd {
	width: 305px;
	height: 95px;
	margin: 10px auto 0;
	background: url(../../img/footer_logo.png) no-repeat left top;
}
div#FooterAdd h2 { padding-top: 14px; }
div#FooterAdd h2 a {
	display: block;
	height: 17px;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}
div#FooterAdd dl { padding-top: 7px; }
div#FooterAdd p,
div#FooterAdd dl dt { display: none; }
div#FooterAdd dl dd span,
div#FooterAdd dl dd a {
	display: block;
	height: 38px;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}
/*------------FooterTxt------------------------*/
div#FooterTxt {
	width: 100%;
	margin: 20px 0 0;
	padding: 5px 0;
	background: #0087ff;
	text-align: center;
	color: #fff;
}
div#FooterTxt h2,
div#FooterTxt p,
div#FooterTxt dl dd { margin-right: 1em; }
div#FooterTxt dl dd:nth-last-of-type(1) { margin-right: 0; }
div#FooterTxt dl * { display: inline; }
div#FooterTxt a { color: #fff; }